<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeOwnerOperationModelAddMaxFeeColumn extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table("owner_price_operations",function (Blueprint $table){
            $table->decimal("max_fee",10,4)->nullable()->comment("封顶费");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table("owner_price_operations",function (Blueprint $table){
            $table->dropColumn("max_fee");
        });
    }
}
